-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Neptune_trojan
-- updated 18/11/2023
NeptuneTrojanL4 = -- or Resonnant 1.1 at Lagrange L4
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "2",
	number = 29,
	counter = true,
	
	objects =
	{
		"Sol/309239 2007 RW10", -- NeptuneTrojanL4 (TNO-KBO), QuasiSatelliteNeptune, DwarfPlanetsCandidates
		"Sol/385571 Otrera", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/385695 Clete", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/527604 2007 VL305", -- NeptuneTrojanL4 (TNO-KBO), GreyCentaur (CentaurGroup (TNO-KBO)/TNO-KBO)
		"Sol/530930 2011 WG157", -- NeptuneTrojanL4 (TNO-KBO), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/612243 2001 QR322", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/613490 2006 RJ103", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2001 QR322", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2005 TN53", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2006 RJ103", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2010 TS191", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2010 TT191", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2012 UV177", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2013 RL124", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2013 RC158", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2013 TZ187", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2013 TK227", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2013 VX30", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2014 QO441", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2014 QP441", -- NeptuneTrojanL4 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2014 RO74", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2014 SC374", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2014 UU240", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2014 YB92", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2015 RW277", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2015 VU207", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2015 VV165", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2015 VW165", -- NeptuneTrojanL4 (TNO-KBO)
		"Sol/2015 VX165", -- NeptuneTrojanL4 (TNO-KBO)
	}
}