-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Neptune_trojan
-- updated 18/11/2023
NeptuneTrojanL5 = -- or Resonnant 1.1 at Lagrange L5
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "2",
	number = 6,
	counter = true,
	
	objects =
	{
		"Sol/530664 2011 SO277", -- NeptuneTrojanL5 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2004 KV18", -- NeptuneTrojanL5 (TNO-KBO)
		"Sol/2008 LC18", -- NeptuneTrojanL5 (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2011 HM102", -- NeptuneTrojanL5 (TNO-KBO)
		"Sol/2012 UD185", -- NeptuneTrojanL5 (TNO-KBO)
		"Sol/2013 KY18", -- NeptuneTrojanL5 (TNO-KBO)
	}
}